Cómo instalar xfce4-clipman-plugin en Debian Unstable (Sid)